burn_classes:
  unburned: 241
  low: 85706
  moderate: 49936
  high: 63111
emampr_landcover_vote_2011:
  42: 263950
  52: 26612
  41: 22309
  71: 4993
  81: 926
  24: 64
  31: 1
soil_textures:
  clay loam: 318791
  silt loam: 64
